## gracie 0.2.11

=== debian/changelog ===
gracie (0.2.11-1) unstable; urgency=high

  * Urgency ‘high’ to address reported bug of ‘grave’ severity.
  * New upstream version.
    + Keep the network socket open when becoming a daemon.
      (Closes: Bug#568385)
  * debian/control:
    * Conform to ‘Standards-Version: 3.8.4’. No additional changes needed.
    * Drop ‘Provides’ field, since a Python-versioned dependency should
      not be necessary (ref. ‘python-support’ documentation).

 -- Ben Finney <ben+debian@benfinney.id.au>  Sat, 20 Feb 2010 11:53:29 +1100

gracie (0.2.10-3) unstable; urgency=low

  * debian/gracie.init:
    + Require ‘$remote_fs’ during start and stop, for ‘/usr’ filesystem.

 -- Ben Finney <ben+debian@benfinney.id.au>  Thu, 14 Jan 2010 12:38:40 +1100

gracie (0.2.10-2) unstable; urgency=low

  * debian/control:
    + Switch ‘Homepage’ field to PyPI URL.
      (Closes: Bug#557089)
  * debian/source/format:
    + Declare source package format.
  * debian/copyright:
    + Conform to current draft DEP-5 format.

 -- Ben Finney <ben+debian@benfinney.id.au>  Tue, 12 Jan 2010 12:06:38 +1100

gracie (0.2.10-1) unstable; urgency=low

  * New upstream version.
    + Uses ‘python-daemon’ library for well-behaved daemon implementation.
    + Not so zealous with cleaning built files.
    + Builds documentation and logo from Distutils commands.
  * debian/gracie.default, debian/gracie.init:
    + Configure daemon start-up options discretely.
  * debian/gracie.init:
    + Specify PID file path for server.
  * debian/rules, debian/control, debian/pyversions, debian/preinst:
    + Switch to ‘python-support’ for Python package management.
  * debian/copyright:
    + Update for new copyright status and license grant.
    + Refer to specific license version in ‘/usr/share/common-licenses/’.
  * debian/control:
    + Refine Python build dependency.
    + Add ‘VCS-Browser’ field.
    + Add dependency on ‘python-daemon’.
    + Update to ‘Standards-Version: 3.8.3’ (no additional changes needed).
    + Switch dependency from ‘docbook-to-man’ to ‘docutils-writer-manpage’.
    + Add ‘Build-Depends’ for all packages required during build and test.
    + ‘Build-Depends: debhelper (>= 7.4.2)’ to avoid Bug#546293.
      (Closes: Bug#519623)
    + ‘Build-Depends: docutils-writer-manpage’ as the Distutils build now
      invokes the writer directly.
    + ‘Build-Depends: graphicsmagick’ as the Distutils build now uses
      those utilities explicitly.
  * debian/watch:
    + Tighten pattern for upstream source release URLs.
  * debian/docs, debian/doc-base:
    + Include logo and HTML documents in docs installation.
    + Register documentation with ‘doc-base’.
  * debian/gracied.8.sgml, debian/pycompat:
    + Remove unused files.

 -- Ben Finney <ben+debian@benfinney.id.au>  Mon, 05 Oct 2009 18:38:56 +1100

gracie (0.2.8-1) unstable; urgency=low

  * The "Cursed conflicting package management systems" release.
  * New upstream version.
    + Allow build outside context of VCS repository.
  * debian/watch:
    + Download upstream tarball without trailing garbage in filename.

 -- Ben Finney <ben+debian@benfinney.id.au>  Fri, 19 Sep 2008 22:34:14 +1000

gracie (0.2.7-1) unstable; urgency=medium

  * New upstream version.
    + Now declares version information as generated from VCS.
    + Distutils config doesn't require application to load, only version
      information.
  * debian/control:
    + Fix a FTBFS bug: Build-Depends on a version of debhelper that allows
      python-central to correctly manipulate the 'dh' sequences.
    + Add Vcs-Bzr field.
    + Add Homepage field.
    + Add all runtime libraries needed for test suite as Build-Depends.
  * debian/rules:
    + Simplify 'install' target by using default actions.
  * debian/dirs:
    + Latest 'python-central' no longer needs empty 'usr/bin/'.

 -- Ben Finney <ben+debian@benfinney.id.au>  Thu, 18 Sep 2008 17:09:19 +1000

gracie (0.2.6-2) unstable; urgency=high

  * First release post-ITP. Thanks, Leonardo Serra, for the help and
    inspiration!
    (closes: bug#498563)
  * debian/rules:
    + Fix debhelper configuration, to allow package to install.
    + Re-work for debhelper 7.
  * debian/control:
    + Update Standards-Version.
    + Update dependencies for new packaging.
  * debian/watch:
    + Add watch file.
  * debian/copyright:
    + Re-work for machine-parseable format.

 -- Ben Finney <ben+debian@benfinney.id.au>  Thu, 11 Sep 2008 18:19:45 +1000

gracie (0.2.6-1) unstable; urgency=low

  * New upstream version.

 -- Ben Finney <ben+debian@benfinney.id.au>  Wed, 17 Oct 2007 16:02:01 +1000

gracie (0.2.3-1) unstable; urgency=low

  * Initial release.

 -- Ben Finney <ben+debian@benfinney.id.au>  Fri, 24 Aug 2007 10:47:31 +1000
