=== debian/control ===
Source: gracie
Section: web
Priority: extra
Maintainer: Ben Finney <ben+debian@benfinney.id.au>
Build-Depends:
    debhelper (>= 7.4.2),
    python-support (>= 0.90),
    graphicsmagick,
    python-docutils (>= 0.3.9),
    docutils-writer-manpage,
    python-setuptools (>= 0.6b3),
    python-minimock (>= 1.2.2),
    python-openid (>= 1.2),
    python-daemon,
    python-lockfile,
    python-routes,
    python-pam,
    python
Standards-Version: 3.8.4
VCS-bzr: http://bzr.debian.org/bzr/collab-maint/gracie/gracie.debian/
VCS-Browser: http://bzr.debian.org/loggerhead/collab-maint/gracie/gracie.debian/
Homepage: http://pypi.python.org/pypi/gracie/

Package: gracie
Architecture: all
Depends:
    python-openid (>= 1.2),
    python-daemon,
    python-routes,
    python-pam,
    ${python:Depends}, ${misc:Depends}
Description: OpenID server for local PAM accounts
 Gracie is an OpenID server (a “provider” in OpenID terminology) that
 serves identities for the local system PAM accounts. It uses OpenID
 protocol version 1.1, and authenticates using a username/password
 challenge.
 .
 The OpenID protocol is documented at <URL:http://openid.net/>.
