=== debian/rules ===
#! /usr/bin/make -f
#
# debian/rules
#
# Copyright © 2007–2009 Ben Finney <ben+debian@benfinney.id.au>
# This is free software; you may copy, modify, and/or distribute this work
# under the terms of the GNU General Public License, version 2 or later.
# No warranty expressed or implied.
# See the file ‘/usr/share/common-licenses/GPL-2’ for details.

### export DH_VERBOSE=1


.PHONY: build
build:
	dh build

.PHONY: clean
clean:
	dh clean

.PHONY: install
install:
	dh install

.PHONY: binary-indep
binary-indep: build install
	dh binary-indep

.PHONY: binary-arch
binary-arch: build install

.PHONY: binary
binary: binary-indep binary-arch


# Local Variables:
# mode: makefile
# coding: utf-8
# End:
# vim: filetype=make fileencoding=utf-8 :
